@charset "utf-8";
/* CSS Document */

/* Default Styles */
* {	margin:0; padding:0;}
html, body {height:100%;}
body { background-color:#FFF; font-family:Arial, Helvetica, sans-serif; font-size:16px; line-height:22px; color:#333; }
h1, h2, h3, h4, h5, h6, p, li {margin:0px; padding:0px; font-weight:normal;}
p, table, ul { margin:0 0 17px 0; font-weight:normal;}
img { border:0px; padding:0; margin:0; }
td {padding:0px; margin:0px; }
h1, h2, h3 { font-family:Verdana, Arial, Helvetica, sans-serif;}
h1 { margin-bottom:15px; font-weight:normal; font-size:1.6em; line-height:1.7em; color:#487D9F;}
h2 { margin-bottom:10px; margin-top:20px; font-weight:bold; font-size:1.3em; line-height:1.4em; color:#5a9cc6;}
h3 { margin-bottom:13px; margin-top:20px; padding:0px; font-weight:bold; font-size:1.2em; line-height:1.3em; color:#487D9F;}
h4 { margin-top:30px; margin-bottom:5px; padding:0px; font-weight:bold; font-size:1.2em; line-height:1.3em; color:#666; }
h5 { margin:0px; padding:0px; font-weight:bold; font-size:1.2em; line-height:1.3em; color:#487D9F; }
h6 { margin-bottom:13px; margin-top:20px; padding:0px; font-weight:bold; font-size:1.3em; line-height:1.4em; color:#487D9F; }
ul { list-style-image:url(images/bullet.gif); padding-left:30px; }
li { padding:0 0 5px 5px;}

.smallPrint { color:#487D9F; font-weight:normal; font-size:0.7em; line-height:1.2em; font-style:italic;}
.greySmall { color:#999; font-size:11px;}
.greyBold { color:#999; font-weight:bold;}

.clearfloat { clear:both; height:1px; line-height:1px;}
.clearfloat2 { clear:both; height:10px; line-height:10px;}
.dividerLine2 {width:100%; height:1px; margin:0 0 15px 0; padding:0px; border-bottom:1px solid #5a9cc6; clear:both;}
.dividerLine {width:100%; height:15px; margin:0 0 15px 0; padding:0px; border-bottom:1px solid #5a9cc6; text-align:right; font-size:10px; line-height:12px; color:#487D9F; clear:both; }
.highslide {margin-right:20px; float:left;}

.fadein { position:relative; height:280px; width:185px; right:0; top:0; }
.fadein img { position:absolute; left:0; top:0; }
.fadein2 { position:relative; height:20px; width:185px; top:10px;}
.fadein2 p { position:absolute; top:0; width:185px; font-size:0.9em; color:#666; text-align:center; line-height:1em;}
#images2 .fadein, div.images2 .fadein { position:relative; height:280px; width:280px; right:0; top:0; }
#images2 .fadein img, div.images2 .fadein img { position:absolute; left:0; top:0; }
#images2 .fadein2, div.images2 .fadein2 { position:relative; height:20px; width:280px; top:10px;  }
#images2 .fadein2 p, div.images2 .fadein2 p { position:absolute; top:0; width:280px; font-size:0.9em; color:#666; text-align:center; line-height:1em;}

.images, .images2 { margin:0 0 20px 30px; float:right; clear:right; width: 280px; height:280px; border-radius:10px;}
#images, #images2 { margin:0 0 50px 30px; float:right; clear:right; width: 280px; height:280px; border-radius:10px;}
.imagesCorners { margin:0 0 20px 30px; float:right; clear:right; width: 280px; height:280px; border-radius:10px;}
.images img, .images2 img, #images img, #images2 img, .imagesCorners img {width:100%; border-radius:10px;}

.contact-text {width:57%; float:left;}
.map-canvas {width:38%; border:1px solid #CDCDCD; float:right;}
.google-maps {position: relative; padding-bottom: 75%; height: 0;overflow: hidden;}
.google-maps iframe {position: absolute;top: 0;left: 0;width: 100% !important;height: 100% !important;}

a:link, a:active, a:visited { text-decoration:underline; color:#666; outline:0px;}
a:hover, a:focus { text-decoration:underline; color:#487D9F;}

/* Superstructure */
#container {width:100%;}
#box { width:1100px; position:relative; margin: 20px auto; -webkit-box-shadow: 1px 1px 5px 2px #AAA; -moz-box-shadow: 1px 1px 5px 2px #AAA; box-shadow: 1px 1px 5px 2px #AAA; border:15px solid #FFF; -webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px;}
#main { width:100%;}

#header { width:100%; float:left; background-image:url(../_images/common/top-banner-back.jpg); background-repeat:repeat-y; background-position:right; -webkit-border-radius:7px; -moz-border-radius:7px; border-radius:7px; clear:both;}
#topLogo { width:337px; float:left;}
#topLogo img { width:100%;}
#topContact { float:right; text-align:right; margin:25px 20px 0 0;}
#topContact div { color:#FFF; -webkit-border-radius:6px; -moz-border-radius:6px; border-radius:6px; margin-bottom:5px;}
#topContact .phone { padding:4px 10px;}
.phone a {color: white; text-decoration:none;}
a.ph {text-decoration:none;}
#topContact .button a { color:#FFF; text-decoration:none; padding:4px 10px; background-color:#0f4c83; -webkit-border-radius:6px; -moz-border-radius:6px; border-radius:6px;}

#content { width:100%; padding:2% 0 3% 0; position:relative; clear:both;}
#textArea { width:76%; min-height:300px; border:1px solid #4b7da0; -webkit-border-radius:7px; -moz-border-radius:7px; border-radius:7px; float:right; position:relative;}
#text { width:92%; min-height:300px; padding:4% 4% 1%; position:relative;}
.homeImage {width:100%; position:relative; bottom:0; clear:both; float:left;}
.homeImage img {width:100%;}
.rightImg { float:right; margin:0 0 0px 30px;}
.rightImg2 { float:right; margin:0 0 40px 30px;}

/* Responsive menu */
.navbar-default .navbar-toggle .icon-bar {background-color: #fff;}
.navbar-toggle {border:0; float:right; padding:8px 7px; position: relative; border-bottom-right-radius:7px; border-top-right-radius:7px;}
.navbar-toggle .icon-bar {border-radius: 10px; display: block; height:3px; width:30px;}
.navbar-toggle .icon-bar + .icon-bar {margin-top: 4px;}
.navbar-toggle .menu {font-size:12px; color:#FFF; text-align:center;}
.navbar-default .navbar-toggle { background-color: #6FC025;}
button {font-family: inherit; font-size: inherit; line-height: inherit; cursor: pointer; text-transform: none; line-height: normal; margin: 0;}
.navbar-header { display:none; }
.navbar-header:before, .navbar-header:after {content: " "; display: table;}
.navbar-header:after { clear: both; }
.navbar-collapse {max-height: 340px; padding-right: 15px; padding-left: 15px; overflow-x: visible; border-top: 1px solid transparent; box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1); -webkit-overflow-scrolling: touch;}
.navbar-collapse.in {overflow-y: auto;}

#nav { width:20%; float:left; color:#FFF; font-weight:bold; padding:1%; font-size:1.1em; line-height:1.7em; background-color:#90afc4; -webkit-border-radius:7px; -moz-border-radius:7px; border-radius:7px; position:relative;}

#nav ul { margin:0; padding:0; list-style:none; width:100%; }
#nav li { padding:0; border-bottom:1px #0f4c83 solid; list-style-image:none;}
#nav li a { color:#FFF; padding:3px 0 3px 10px; text-decoration:none; display:block; background-color:#4b7da0;}
#nav li a:hover, #nav li a:focus { color:#FFF; background-color:#0f4c83; }
#nav li.active, #nav li.active a {color:#FFF; font-weight:bold; background-color:#0f4c83; padding:3px 0 3px 10px;}

#nav li.subnav { margin-left:5%; line-height:1.7em; font-size:1.1em; font-weight:bold;}
#nav li.subnav a {font-size:0.85em;}
#nav li.subnav.active {font-size:1em;}

#navBottomHm {width:100%; height:106px; background-image:url(../_images/common/nav-bottom-strip.jpg); background-repeat:repeat-x; position:relative; clear:both; float:left;}

.sthcross {}
.sthcross2 {display:none;}
.sthcross p, .sthcross2 p {font-size: 0.8em; line-height:1em; margin:10px; padding:0; }
img.cross2 {width:100%;}

#footer2 { width:100%; color:#666; font-size:0.85em; line-height:1.5em; float:left; clear:both; margin-top:25px;}

.single_footer_item {margin-left:10px; padding-left:10px; border-left:1px solid #CCC; width:195px; margin-top:15px; float:left;}
#footer2 ul { margin:0; padding:0; list-style:none; list-style-image:none; text-align:left;}
#footer2 ul li { margin:0;padding:0; list-style-image:none; margin-bottom:5px;}
#footer2 ul li a {display:block;  }
#footer2 a:link, #footer2 a:visited { text-decoration:none; color:#555; }
#footer2 a:hover, #footer2 a:active, #footer2 a:focus { text-decoration:underline; color:#000; }
.footer_copyright { margin-top:20px; text-align:center;}

ul.noBullet { list-style:none; margin-left:0; padding-left:0px;}
ul.noBullet li { padding:0; font-weight:bold;}

.dividerLine a:link, .dividerLine a:active, .dividerLine a:visited { text-decoration:none; color:#666; }
.dividerLine a:hover, .dividerLine a:focus { text-decoration:underline; color:#000; }

/* Form */
input {border:#5a9cc6 1px dotted; margin-bottom:10px; vertical-align:middle; padding:2px; width:94%;}
label input {border:0px; margin:0px;}
textarea {border:#5a9cc6 1px dotted; margin-bottom:10px; padding:2px; width:94%}
select {border:#5a9cc6 1px dotted; margin-bottom:10px;}
.send { cursor:pointer; color:#555; font-weight:bold; border:#5a9cc6 1px solid; padding:4px; }
.form1 {border:#5a9cc6 1px solid; padding:20px 20px 10px 20px; width:380px; background-color:#EEE; margin-left:45px; color:#555; font-size:12px;}
.p {font-family:Arial, Helvetica, sans-serif; color:#333; font-size:12px;}

.facebook1 {max-width:100%;padding:20px 0;display: inline-block;}
.facebook2 {max-width:100%;	padding:20px 0;	display: inline-block;}
.caption {font-size:0.9em; color:#666;}

/* responsive */
@media screen and (max-width: 1200px) {
	#box {width:94%;}
}
@media screen and (max-width: 900px) {
	.navbar-header {background-color:#4b7da0;; display:block; float: none; width:100%; -webkit-border-radius:7px; -moz-border-radius:7px; border-radius:7px;}
	#nav {width:100%; float:left; position:relative; font-size:1.2em; float:none; line-height:1.2em; clear:both; margin-bottom:0px; padding:0;}
	#nav ul {padding:0; margin:0; width:100%; float:none; display:none; background-color:#4b7da0; }
	#nav ul li {padding:0; text-align:left; display:block; border-left:0; width:100%;}
	#nav ul li a { width:94%; padding:5px 3% 5px 3%; display:block; text-decoration:none;}
	#nav ul li.subnav { width:90%;}
	#nav ul li a:hover, #nav ul li.subnav a:hover {}
	#nav ul li.active { width:94%; display:block; padding:5px 3% 5px 3%; font-weight:bold; background-color:#FFF; color:#000;}
	#nav ul li.subnav.active { width:90%;}
	#text {float:none; clear:both; width:94%; padding:3% 3% 0 3%;}
	#nav ul li.lastMobile {border-bottom:2px solid #4b7da0;}
	#textArea {width:100%; margin-top:15px;}
	#text {width:90%; padding:4% 5% 1%;}
	#navBottomHm { display:none;}
	.sthcross {display:none;}
	.sthcross2 { display:block; padding:10px 0;}
	#header { background:none;}
	#topContact .phone { background-color:#487D9F;}
	.contact-text {width:55%;}
	.map-canvas {width:40%;}
}
@media (min-width: 901px) {
  #nav ul .navbar-collapse { width: auto; border-top: 0; box-shadow: none;}
  .mn-colapse { display: block !important; height: auto !important; padding-bottom: 0; overflow: visible !important;}
  .navbar-collapse.in {overflow-y: auto;}
  .navbar-collapse .navbar-nav.navbar-left:first-child {margin-left: 0px;}
  .navbar-collapse .navbar-nav.navbar-right:last-child {margin-right: 0px;}
  .navbar-collapse .navbar-text:last-child {margin-right: 0;}
  .navbar-header, .container > .navbar-collapse {margin-right: 0; margin-left: 0;}
  .navbar-toggle {display: none;}
}
@media screen and (max-width: 700px) {
	.leftText {float:none; clear:both; width:100%; margin-bottom:35px; }
	.rightText {float:none; clear:both; width:94%;}
	.hideSmallScreen {display:none;}
	.single_footer_item { border-left: 0px solid #FFFFFF; margin-left: 0px; padding-left: 0px; width: 100%; margin-bottom: 10px; padding-bottom: 5px; border-bottom: 1px solid #4b7da0; margin-top:0px }
	.single_footer_item ul li {text-align:center;}
	.footer_copyrght { margin-top:0px;}
	.contact-text, .map-canvas {width:100%; clear:both;}
}
@media screen and (max-width: 570px) {
	body {font-size:1.05em; line-height:1.45em;}
	#topLogo { width:55%;}
	#topContact { margin:10px 10px 0 0;}
	#topContact div {font-size:0.9em;}
	#nav {font-size:1em; line-height:1.1em;}
	#text {width:84%; padding:5% 8% 1%;}
#images2 .fadein, div.images2 .fadein { width:100%; height:auto;}
#images2 .fadein img, div.images2 .fadein img { position:relative; left:0; top:0; height:auto; }
#images2 .fadein2, div.images2 .fadein2 { position:relative; height:20px; width:100%; top:10px;  }
#images2 .fadein2 p, div.images2 .fadein2 p { width:100%;}
.images, .images2 { float:none; clear:both; width: 100%; height:auto; margin:0 auto 20px 0;}
#images, #images2 { float:none; clear:both; width: 100%; height:auto; margin:0 auto 20px 0;}
.imagesCorners { float:none; clear:both; width: 100%; height:auto; margin:0 auto 20px 0;}
}
@media screen and (max-width: 505px) {
	#leftImages {display:block; width:100%; height:150px; overflow:hidden;}
}
@media screen and (max-width: 470px) {
	#topContact { margin:0px 5px 0 0;}
}
@media screen and (max-width: 400px) {
	#topLogo { width:90%; float:left; margin:0 5% 0 5%;}
	#topContact { margin:5px auto; text-align:center; float:none; clear:both;}
	#top {height:0px;}
	#box {border-top:2px;
}
